メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel GS1510-16

Zyxel GS1510-16 3241 Switch
SKU: 3241

Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı

仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel GS1510-16 3241 Switch

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
Hayir
IGMPを検索
Wi-Fi
Hayir
Wi-Fi規格
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
イーサーネット経由の電力 Poe サポート
Hayir
オートMDI/MDI-X
はい
サービス品質 QoS サポート
ルーティング/スイッチング容量
32 Gbit/s
基本開閉 RJ 45 イーサーネット入力数
通信LEDインジケーター
電源LED
はい
ExpressCardスロット
Hayir
MACアドレスフィルタリング
MIBサポート
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
VLAN数
アキス制御サポート
アドレステーブルサイズ
インペリアルサイズ
48,3 cm (19")
ウェブベースの管理
オートMDI MDI-X
カテゴリ
Ağ Anahtarları
カテゴリ
Ağ Anahtarları
キータイプ
ギガビットイーサネット銅ポートの数
16
コンタクト層
システムに追加された日付
2011-01-07
ジャンボフレームサポート
スタティックポートセキュリティ
はい
ストレージ温度範囲 セルシウス
セキュリティ
CSA 60950-1, EN 60950-1, IEC 60950-1
データ速度
10/100/1000 Mbps
ネットワークインターフェース
Ethernet, Fast Ethernet, Gigabit Ethernet
ファイバーチャネルプロトコル
STP
ブランド
Zyxel
ブランド
Zyxel
ルーティングトランジット容量
入力周波数
50/60 Hz
入力電圧
100 - 240 V
出版フローコントロール
動作温度範囲
0 - 50 °C
動作湿度範囲
10 - 90%
寸法 Gxdxy
接続ゲートウェイミラーリング
接続技術
有線
最大データ転送速度
棚の設置
検証方法
802.1x, RADIUS, Web
生産日
管理プロトコル
SNMP v1, v2c
管理レベル
2
製品カラー
製品コード
3241
製品シリーズ
製品名
GS1510-16
製品名
GS1510-16
販売された市場
DE, MX, FI, NO, SE
適合宣言書
重量
銅イーサーネットケーブリング技術
電力消費量
高度なケーブル管理
はい
Zyxel GS1510-16 3241 Switch